PT BMS MIGRATION & ENHANCEMENT - Bug #863

Modul Recruitment - Tidak Nampil Lookup
02/09/2022 02:03 PM - fernando sergio rumbayan

Status: Closed Start date: 02/09/2022
Priority: High Due date: 02/10/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours

Description
Dear Mba yomaa,

Mbaa tolong, lookup tidak keluar data yang telah di buat ..

My Workplace Business Intelligence Human Menu D System Admini: i Search

Applicant Master Data

HOME = APPLICANT MASTER DATA

Q. Help [ Nando ~

App 1D/ External 1D/ Full Name: m
Applicant 1D:
Applicant.. Company... | FullNa.. | Applicant Acli... | ApplicantStat... | External ID
Mo Data Display
Fage of 0 & Mo data to display

erima kasih maba

History

#1 - 02/09/2022 04:18 PM - Tri Rizqiaty
- File clipboard-202202091618-qvuhf.png added

- Status changed from Assigned to Developing
Fixing :

1. Update Folder API1 & API2 - bin : MinovalS.MinovaES.Extensions.Data.Element.Rec.dll
2. Update table SDATASOURCE - DataSourceName : PDSRC0002, sesuai gambar terlampir
Sort Type Sort Order Filter

Outp...
» DataSourcel... SDATASO... = 'PDSRCO00Z'
TableMName SDATASO...
StoreToTable SDATASO...
StringQuery SDATASO...
LibraryMName... SDATASO...
Classhame SDATASO...
MethodName SDATASO...
Active SDATASO...
m
{D DataSourcebla... TableMame StoreToTable StringCuery LibraryMameFile
PDSRCO002 NULL 1 NULL Minoval5.MinovakS.Extensions.Data.Element.Rec
PDSRCOD0Z_ NULL 1 NULL MinowalS.MinovaES.Extensions.Data.Element
b NULL NULL NULL NULL UL

#2 - 02/09/2022 04:19 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to fernando sergio rumbayan

#3 - 02/09/2022 04:30 PM - Kezia Pawitra Yulianti

Dear Yomma,
kalau udah solve di BMS, boleh minta tolong diupdate jg di product donk 31133.
Tengkiu

#4 - 02/10/2022 12:03 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Dear Mba yoma,

Makasih Mbaa yoma..

ClassMName MethodMName Active
LoadDataSet GetApplookUp.. 1
LoadDataSet GetApplookUp.. 1
MNULL NULL NULL

Files

clipboard-202202091403-mctky.png 37.3 KB 02/09/2022 fernando sergio rumbayan

clipboard-202202091618-qvuhf.png 49.4 KB 02/09/2022 Tri Rizgiaty
